.maps.your-weather #local-obs-map{height:820px}
.maps.your-weather .summary .container{width:960px}
.maps.your-weather .summary h1{float:none;margin:0 10px 20px}
.your-weather .five-day #current,.your-weather #forecast,.your-weather #feature_slots{display:none}
.your-weather .gardeningGuide{display:none!important}
#local-obs,#local-obs-key{display:none}
.your-weather #forecast-header li #fiveday.active{background:#636363;color:#fff;padding-bottom:0;margin-bottom:0;overflow:hidden}
.your-weather #forecast-header li #fiveday.active span.glyph{display:none}
#local-obs .sun-pollen{color:#000;margin:10px 0 0;padding:0}
#local-obs .sun-pollen h3{font-size:13px;margin:0}
#local-obs .uv-data{margin-left:0}
.your-weather #local-obs{display:block;float:left;width:630px;margin:0 0 0 10px}
.your-weather #local-obs-map{width:630px;height:600px;margin-bottom:10px}
#local-obs-footer{display:table}
#local-obs-footer p{margin:0 0 1em}
#local-obs-footer a{color:#fff;text-decoration:underline}
#local-obs-signup{display:table-cell;vertical-align:top;width:220px;padding:0 55px 0 30px;background:url(img/sprite-obs-3.0.287.png) -140px -175px no-repeat;background-size:160px}
#local-obs-signup a{white-space:nowrap}
#local-obs-signup .ukmo{display:table-cell;vertical-align:top;width:220px;padding-top:10px}
#local-obs-signup .ukmo img{padding:3px 3px}
#local-obs-disclaimer{display:table-cell;vertical-align:top;width:315px;padding-right:10px;font-size:11px}
.lt-ie9 #local-obs-key,.lt-ie9 #local-obs-footer{display:none!important}
.local-ob{background:#fff;color:#222;border-radius:4px;position:absolute;left:-11px;top:-11px;cursor:pointer}
.local-ob>div{padding:3px;border:solid 1px #ccc;border-radius:4px;white-space:nowrap;line-height:14px}
.obs-map-tiny .local-ob>div.temp{padding:0;border:0;position:absolute;left:4px;top:4px}
.obs-map-tiny .local-ob .temp .temp{margin-right:0}
.obs-map-tiny .local-ob .rain .rain{margin-right:-2px}
.obs-map-tiny .local-ob .wind .wind{margin:-3px}
.obs-map-sml .local-ob .rain.none,.obs-map-tiny .local-ob .rain.none{display:none}
.obs-map-tiny .local-ob .temp .value{display:none}
.obs-map-tiny .local-ob .rain .value{display:none}
.obs-map-tiny .local-ob .wind .value{display:none}
.gm-style{font:12px/14px 'Open Sans',sans-serif}
.local-ob{font-weight:bold}
.local-info{font-size:11px}
.local-info span.label{margin-right:3px}
.local-info span.value{font-weight:bold}
.gm-style .icePic span{display:inline-block;vertical-align:middle}
.gm-style .icePic span.label{background:transparent;margin-right:3px}
.local-ob .humidity.icePic .value{width:21px;height:14px}
.local-info .humidity.icePic .value{width:40px;height:14px}
.local-ob .pressure.icePic .value{width:28px;height:14px}
.local-info .pressure.icePic .value{width:60px;height:14px}
.local-info>div{margin:6px 0}
.issued{font-weight:normal}
.local-info .humidity,.local-info .pressure{margin-left:32px;line-height:22px;height:22px}
.local-info div.humidity-pressure,.local-info div.issued{background:#f7f7f7;margin:8px -10px 0;padding:5px 10px;border-top:solid 2px #efefef;border-bottom:solid 2px #efefef}
#local-obs .local-ob{display:none}
#local-obs.public .local-ob.public{display:block;z-index:100}
#local-obs.metservice .local-ob.metservice{display:block;z-index:101}
#local-obs.trafficcams .local-ob.trafficcam{display:block;z-index:102}
#local-obs.weathercams .local-ob.weathercam{display:block;z-index:103}
#local-obs .local-ob.weathercam,#local-obs .local-ob.trafficcam{left:-8px;top:-7px}
#local-obs .local-ob.weathercam div,#local-obs .local-ob.trafficcam div{width:17px;height:15px;background:transparent url(img/sprite-obs-3.0.287.png) -60px -160px no-repeat;background-size:160px;padding:0;border:0}
#local-obs .local-ob.trafficcam div{background-position:-40px -160px}
#aws-popup{background:#fff;color:#000;height:auto!important;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}
#aws-popup #inner{padding:10px 10px 0;z-index:0}
#aws-popup .location{background-color:#00274c;color:#fff;margin:-10px -10px 8px;padding:5px 27px 5px 10px}
#aws-popup .metservice .location{background:#00274c url(img/sprite-obs-3.0.287.png) -71px -125px no-repeat;background-size:160px;padding-left:28px}
#aws-popup img{display:block;width:100%;height:auto;margin-bottom:10px}
#aws-popup .closer{width:16px;height:16px;position:absolute;top:4px;right:6px;z-index:1;background:url(img/sprite-obs-3.0.287.png) 0 -145px;background-size:160px;cursor:pointer}
#aws-popup .closer:hover{background-position:-16px -145px}
#aws-popup .popup-loader{height:100px;background:url(img/loading-blue.gif) no-repeat 50% 50%}
#aws-popup div.snapit{width:300px;height:193px;margin-bottom:8px;overflow:hidden}
.webcam-play{width:60px;height:60px;position:absolute;top:50%;left:50%;margin:-30px 0 0 -30px;background:url(img/icon-play.png) 0 0 no-repeat;background-size:60px}
.clothing .icon{display:inline-block;width:24px;height:22px;margin-right:8px;background:#fff url(img/sprite-obs-3.0.287.png) -49px -129px;background-size:160px}
.clothing .label{margin-right:3px}
.local-ob div.humidity{min-width:21px;text-align:center}
.local-ob div.humidity.icePic{text-align:left}
.local-ob .temp span,.local-info span{display:inline-block;vertical-align:middle}
.local-ob .temp span.temp{width:12px;height:12px;border:solid 1px #ccc;margin-right:3px}
.local-ob .temp.icePic .value{width:14px;height:14px}
.local-info .temp.icePic .value{width:50px;height:14px}
.local-info .temp span.temp{font-size:14px;font-weight:bold;width:22px;line-height:20px;height:20px;text-align:center;border:solid 1px #ccc;border-radius:2px;margin-right:8px}
.local-info .temp span.temp-value{width:100%;height:100%;font-weight:bold}
.temp-14{background:#000}
.temp-12{background:#310c7e}
.temp-10{background:#040d82}
.temp-8{background:#0933b4}
.temp-6{background:#1022fb}
.temp-4{background:#177dfb}
.temp-2{background:#1fbefc}
.temp0{background:#1fd88d}
.temp2{background:#3bae74}
.temp4{background:#2aa92b}
.temp6{background:#2bc72b}
.temp8{background:#23fc31}
.temp10{background:#53fc30}
.temp12{background:#a0fd33}
.temp14{background:#fffd39}
.temp16{background:#fdcb2f}
.temp18{background:#fd9a28}
.temp20{background:#fd6521}
.temp22{background:#fd5620}
.temp24{background:#fc0e1c}
.temp26{background:#fd1680}
.temp28{background:#fd2391}
.temp30{background:#fd5fb1}
.temp32{background:#fd87c2}
.temp34{background:#feafd7}
.temp36{background:#fed7eb}
.temp38{background:#fff}
.local-ob .rain span{display:inline-block;vertical-align:middle}
.local-ob .rain span.rain{width:20px;height:24px;margin:-2px 2px -2px -2px;background:url(img/sprite-obs-3.0.287.png) 20px 24px no-repeat;background-size:160px}
.gm-style .rain span.none{background-position:0 -175px}
.gm-style .rain span.light{background-position:-20px -175px}
.gm-style .rain span.moderate{background-position:-40px -175px}
.gm-style .rain span.heavy{background-position:-60px -175px}
.gm-style .rain span.torrential{background-position:-80px -175px}
.local-info .rain span.rain{width:20px;height:23px;margin:0 10px 0 2px;background:url(img/sprite-obs-3.0.287.png) 20px 24px no-repeat;background-size:160px}
.local-info .rain span.none{background-position:0 -175px}
.local-info .rain span.light{background-position:-20px -175px}
.local-info .rain span.moderate{background-position:-40px -175px}
.local-info .rain span.heavy{background-position:-60px -175px}
.local-info .rain span.torrential{background-position:-80px -175px}
.local-ob .rain.icePic .value{width:20px;height:14px}
.local-info .rain.icePic .value{width:60px;height:14px}
.local-ob .wind span{display:inline-block;vertical-align:middle}
.gm-style .wind span.wind{width:20px;height:20px;margin:-3px 0 -3px -3px;background-image:url(img/sprite-obs-3.0.287.png);background-repeat:no-repeat;background-size:160px}
.local-info .wind span.wind{width:20px;height:20px;margin:1px 10px 1px 2px}
.local-ob .wind.icePic .value{width:14px;height:14px}
.local-info .wind.icePic .value{width:138px;height:14px}
.gm-style .N,.gm-style .N.light-winds{background-position:0 0}
.gm-style .N.moderate{background-position:0 -20px}
.gm-style .N.fresh{background-position:0 -40px}
.gm-style .N.strong{background-position:0 -60px}
.gm-style .N.gale{background-position:0 -80px}
.gm-style .N.severe-gale{background-position:0 -100px}
.gm-style .NE,.gm-style .NE.light-winds{background-position:-20px 0}
.gm-style .NE.moderate{background-position:-20px -20px}
.gm-style .NE.fresh{background-position:-20px -40px}
.gm-style .NE.strong{background-position:-20px -60px}
.gm-style .NE.gale{background-position:-20px -80px}
.gm-style .NE.severe-gale{background-position:-20px -100px}
.gm-style .E,.gm-style .E.light-winds{background-position:-40px 0}
.gm-style .E.moderate{background-position:-40px -20px}
.gm-style .E.fresh{background-position:-40px -40px}
.gm-style .E.strong{background-position:-40px -60px}
.gm-style .E.gale{background-position:-40px -80px}
.gm-style .E.severe-gale{background-position:-40px -100px}
.gm-style .SE,.gm-style .SE.light-winds{background-position:-60px 0}
.gm-style .SE.moderate{background-position:-60px -20px}
.gm-style .SE.fresh{background-position:-60px -40px}
.gm-style .SE.strong{background-position:-60px -60px}
.gm-style .SE.gale{background-position:-60px -80px}
.gm-style .SE.severe-gale{background-position:-60px -100px}
.gm-style .S,.gm-style .S.light-winds{background-position:-80px 0}
.gm-style .S.moderate{background-position:-80px -20px}
.gm-style .S.fresh{background-position:-80px -40px}
.gm-style .S.strong{background-position:-80px -60px}
.gm-style .S.gale{background-position:-80px -80px}
.gm-style .S.severe-gale{background-position:-80px -100px}
.gm-style .SW,.gm-style .SW.light-winds{background-position:-100px 0}
.gm-style .SW.moderate{background-position:-100px -20px}
.gm-style .SW.fresh{background-position:-100px -40px}
.gm-style .SW.strong{background-position:-100px -60px}
.gm-style .SW.gale{background-position:-100px -80px}
.gm-style .SW.severe-gale{background-position:-100px -100px}
.gm-style .W,.gm-style .W.light-winds{background-position:-120px 0}
.gm-style .W.moderate{background-position:-120px -20px}
.gm-style .W.fresh{background-position:-120px -40px}
.gm-style .W.strong{background-position:-120px -60px}
.gm-style .W.gale{background-position:-120px -80px}
.gm-style .W.severe-gale{background-position:-120px -100px}
.gm-style .NW,.gm-style .NW.light-winds{background-position:-140px 0}
.gm-style .NW.moderate{background-position:-140px -20px}
.gm-style .NW.fresh{background-position:-140px -40px}
.gm-style .NW.strong{background-position:-140px -60px}
.gm-style .NW.gale{background-position:-140px -80px}
.gm-style .NW.severe-gale{background-position:-140px -100px}
.gm-style .calm{background-position:-595px -405px}
.your-weather #local-obs-key{display:block;background:#00274c;color:#fff;margin:0 0 15px 10px}
#local-obs-key ul,#local-obs-key li{list-style:none;margin:0;padding:0}
#local-obs-key .title{font-weight:400;font-size:13px;line-height:30px;padding:0 10px 0 30px;background:#00274c;color:#fff;cursor:pointer;position:relative}
#local-obs-key .title span{position:absolute;left:10px;top:10px;width:10px;height:10px;background:url(img/sprite-obs-3.0.287.png) -0px -165px no-repeat;background-size:160px}
#local-obs-key .title.open,#local-obs-key .title.open:hover{background:#57c2ff;color:#001c37;font-weight:600;cursor:default}
#local-obs-key .title.open span,#local-obs-key .title.open:hover span{background-position:-20px -165px}
#local-obs-key .title:hover{color:#e0e20c}
#local-obs-key .title:hover span{background-position:-10px -165px}
#local-obs-key .content{height:70px;background:#fff url(img/sprite-obs-key-3.0.287.png) 0 5px;background-size:300px}
.js #local-obs-key .content{display:none}
.js #local-obs-key .temp .content{display:block}
#local-obs-key .wind .content{background-position:0 -115px}
#local-obs-key .rain .content{background:#fff;color:#000}
#local-obs-key .rain ul{display:table;width:100%}
#local-obs-key .rain li{display:table-cell;width:20%;font-size:11px;font-weight:600;text-align:center}
#local-obs-key .rain li span{display:block;width:20px;height:23px;margin:10px auto 2px;background:url(img/sprite-obs-3.0.287.png) 20px 24px no-repeat;background-size:160px}
#local-obs-key .rain .none span{background-position:0 -175px}
#local-obs-key .rain .light span{background-position:-20px -175px}
#local-obs-key .rain .moderate span{background-position:-40px -175px}
#local-obs-key .rain .heavy span{background-position:-60px -175px}
#local-obs-key .rain .torrential span{background-position:-80px -175px}
#local-obs-key .rain div{font-weight:normal}
.local-ob div.temp,.local-ob div.rain,.local-ob div.wind,.local-ob div.humidity,.local-ob div.pressure{display:none}
.temp .local-ob div.temp,.rain .local-ob div.rain,.wind .local-ob div.wind,.humidity .local-ob div.humidity,.pressure .local-ob div.pressure{display:block}
#obs-switch{margin:20px 0 0}
#obs-switch ul{margin:0 10px;padding:0;border-top:solid 1px #183149}
#obs-switch li{margin:10px 0}
#obs-switch label{margin-left:8px}